October 22, 2017, 02:18:40 AM

collapse

Author Topic: How do I use a website that requires a SABA LMS plugin?  (Read 821 times)

Offline markw10

  • Newbie
  • *
  • Posts: 13
  • Popularity: 0
    • View Profile
How do I use a website that requires a SABA LMS plugin?
« on: February 01, 2014, 11:10:57 PM »
I have a Nexus 7 tablet running the newest version of Android.  I have a website that I use that's an internal website for the company and is used for training purposes.  For that reason I can't post it here but I can easily use it on my Mac computer and can view the website, videos, etc.  Unfortunately I can't use the website on my Android tablet.  When I try to use it it says it's missing a plugin.  It seems to be looking for something for SABA LMS.  I looked it up and it seems to be a learning management system made by a company called SABA.  I was unable to get help from them and the company I work for is unable to help me. I actually have the same issue on my iPhone.  I've tried using both Chrome and Firefox on Android and both give the same message.
There must be some type of plugin I need.  Does anyone know what plugin I can use or possibly another web browser, media player, or some way that I can get this to work?
Thanks in advance.



Offline matt

  • Hero Member
  • *****
  • Posts: 936
  • Popularity: 28
    • View Profile
Re: How do I use a website that requires a SABA LMS plugin?
« Reply #1 on: February 02, 2014, 12:54:06 AM »
If it's a flash video there are several methods. Flashfox browser or Dolphin with hacked flash app from xda.

Sent from my Nexus 7 using Tapatalk


 


* Top Boards

* 'Like' And 'Follow' Us!

* Top Posters

bjs229 bjs229
2682 Posts
JayJ JayJ
2100 Posts
S.Prime S.Prime
2017 Posts
Babyfacemagee Babyfacemagee
1262 Posts
matt matt
936 Posts
birdastrompgman birdastrompgman
840 Posts
loociddreemr loociddreemr
708 Posts